/*header start*/
.top_bar {
	height:39px;
	line-height:39px;
	background-color:#fafafa;
	border-bottom:1px solid #f2f2f2;
}
.bg_tb{
	background:url(../Images/top_xfz.jpg) no-repeat left center;
}
.bg_tb1{
	background:url(../Images/top_phone.png) no-repeat left center;
}
.link{
	color:#ccc;
	padding-left:10px;
}
.link a{
	padding:0 8px;
	color:#666;
}

.logo_menu{
	height:110px;
}

.header_bg { width:100%; min-width:1300px;}

.nav{ 
	position: relative; 
	z-index: 1; 
}
.nav a { 
	text-decoration: none; 
}
.navmain { 
	height: 42px; 
	position: relative; 
}
#nav_all { 
	height: 42px; 
	float: left; 
	margin-top:45px; 
	line-height: 42px; 
	z-index: 222; 
}
#nav_all li { 
	float: left; 
	position: relative; 
}
#nav_all li a { 
	color: #333; 
	display: inline-block; 
	font-size: 18px; 
	cursor: pointer; 
	padding-left:42px; 
	height: 42px; 
	line-height: 42px; 
	white-space: nowrap; 
}
#nav_all li a:hover {  
	color:#2283c7;
}
#nav_all li a.current {  
	color:#2283c7;
}
#nav_all li ul {
	display: none; 
	position: absolute; 
	z-index: 99; 
	left: 30px; 
	min-width:300px; 
	top: 35px; 
}
#nav_all li ul.min{ 
	min-width:530px;
}
#nav_all ul li { 
	background-image: none; 
	padding-top: 0px; 
	padding: 0;
}
#nav_all ul li a { 
	font-size:14px; 
	padding:0 11px; 
	color:#000;
}


/* banner*/
.banner{
	height:550px;
	overflow:hidden;
}
.banner .d1{width:100%; min-width:1200px;height:550px;display:block;position:absolute;left:0px;top:150px;}
.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;bottom:170px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline;}
.banner .d2 li{width:17px;height:10px;overflow:hidden;cursor:pointer;background:#f0f0f0;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:#2283c7;}

/*main*/
.pro_tie{
	margin-top:23px;
	line-height:50px;
	border-bottom:1px solid #e5e5e5;
}
.pro_tie1{
	margin-top:37px;
}
.pro_tie h2{
	font-size:20px;
	border-bottom:1px solid #2283c7;
	margin-bottom:-1px;
}
.pro_tie a{
	display:block;
	background:url(../Images/more_right.jpg) no-repeat right center;
	padding-right:20px;
	margin-right:12px;
	color:#333;
}
.pro_tie a.a00{
	background:none;
	color:#999;
	margin-right:0;
	padding-right:3px;
}
.pro_tie a.a001{
	background:none;
	margin-right:0;
}
.pro_con{
	margin-top:37px;
}
.pro_c_tie{
	width:184px;
	height:465px;
    border:1px solid #c0c0c0;
	padding:2px 27px 0 26px;
}
.pro_c_tie h3{
	line-height:80px;
	font-size:36px;text-align:center;
	border-bottom:1px solid #2283c7;
	margin-bottom:10px;
}
.font_14{
	font-size:14px;
	line-height:24px;
}
.pro_c_tie p{
line-height:45px;border-bottom:1px dashed #dedede;
}
.pro_c_tie a{
	display:block;
	color:#555;background:url(../Images/circle.png) no-repeat left center;
	padding-left:25px;
	font-size:16px;
}

/*左侧联系方式*/
.leftlx{text-align: left;    width: 237px; padding: 6px 0; overflow:hidden; border: 1px solid #c0c0c0; margin:10px auto;}
.leftlx .phone{ padding:0 10px 10px; height:45px; color:#666;border-bottom:1px solid #ccc;  }
.leftlx .phone span{ font-size:16px; background:url(../images/h_pho.png) no-repeat 0 8px; padding-left:48px; height:45px; display:block;}
.leftlx .phone span b{ display:block; color:#333; font-size:20px; margin-top:2px;}
.leftlx p{ line-height:18px; font-size:14px; color:#666; margin-top:10px; padding-left:10px;}
.leftlx p span{ float:left; height:23px;}

ul.pro_c_list { width:960px;}
ul.pro_c_list li{
	width:289px;	text-align:center;
	/*height:299px;*/
	float:left;
	margin-left:28px;margin-bottom:18px;
}
ul.pro_c_list li a{
    border:1px solid #c0c0c0;
	width:287px;
	height:299px;
	display:block;
	font-size:14px;
}
ul.pro_c_list li p{
	font-size:16px;line-height:50px;
}
ul.pro_c_list li a img{
	max-width: 100%;
	height:241px;
	padding:30px 0 50px;
}
ul.pro_c_list li a:hover{
	background-color:#f4f4f4;
}
.more_hui{
	display:block;
	height:50px;
	line-height:50px;
	font-size:17px;
	text-transform:uppercase;
	background-color:#f9f9f9;
	text-align:center;
	margin-top:11px;
}
.w835{
	width:835px;
}
.w332{
	width:332px;
}
.two_con{
	margin-top:32px;
}
.hot_n{
	width:360px;
}
.hot_n time{
	line-height:38px;
}
.hot_n h3{
	line-height:24px
}
ul.n_list{
	width:457px;
}
ul.n_list li{
	height:42px;
	line-height:42px;
	background:url(../Images/news_xx.jpg) repeat-x left bottom;
	padding:0 10px 0 15px;
}
ul.n_list li a{
	background:url(../Images/news_jt.jpg) no-repeat left center;
	padding-left:15px;
	display:block;
	width:333px;
	overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap;
}
.txt_line{
	line-height:24px;
	margin:8px 0 15px;
}

.img_h1{
	padding:35px 0 25px 0;
}
.one_t{
	width:300px;
}
.two_t{
	width:783px;
	margin-left:84px;
}

.slideGroup{ width:1200px;text-align:left;  }
.slideGroup .slideBox{ overflow:hidden; zoom:1; }
.slideGroup .sPrev,.slideGroup .sNext{ display:block; width:40px; height:80px; margin-top:50px; float:left;background:url(../Images/icoleft.png) center center no-repeat; }
.slideGroup .sNext{ background:url(../Images/icoright.png) center center no-repeat;  }
.slideGroup .sPrev:hover,.slideGroup .sNext:hover{ border-color:#f60;  }



.slideGroup .parBd .tempWrap{ float:left;  }
.slideGroup .parBd ul{ overflow:hidden; zoom:1; float:left; }
.slideGroup .parBd ul li{ margin:0 15px; float:left; _display:inline; overflow:hidden; text-align:center;}
.slideGroup .parBd ul li .pic{ text-align:center; margin-top:8px;}
.slideGroup .parBd ul li .pic img{ width:170px; height:; display:block; }
.slideGroup .parBd ul li .pic a:hover img{ border-color:#999; }
.tm-member-bottom {
  text-align: center;
  position: relative;
  padding: 2px 0;
}
.tm-member-bottom h6 {
    margin-bottom: 5px;
    font-weight: 400;    line-height: 30px;
    font-size: 14px;
}
.tm-member-bottom::before {
  content: "";
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  height: 1px;
  width: 0;
  background: #0075b7;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.tm-member-bottom::after {
  content: "";
  position: absolute;
  left: auto;
  right: 0;
  top: auto;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: #d2d2d5;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}





/* nei ye start*/
.ny_banner img{
	width:100%;
}

/*inside pages start*/
/* -- 当前位置 -- */
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0px auto; }
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:370px;}

.inside_pages{
	background:url(../Images/inside_pages_bg.jpg) no-repeat top center;
	padding-bottom:50px;
}
.in_left{
	width:215px;
}
.t_big{
	color:#596b79;
	padding-top:38px;
}
.t_big1{
	color:#2283c7;
	text-transform:uppercase;
}
ul.in_list{
	margin-top:36px;
}
ul.in_list a{
	display:block;
	width:185px;
	/*height:40px;*/
	padding-left:20px;
	line-height:40px;
	border-bottom:1px solid #f7f7f7;
}
ul.in_list a.current{
	width:195px;
	color:#fff;
	background-color:#2283c7;
}
ul.in_list a.current2{
	width:195px;
	color:#f00;

}
.in_phone{
	background:url(../Images/in_phone.jpg) no-repeat left center;
	text-align:right;
	padding-right:20px;
	font-family:Arial, Helvetica, sans-serif;
}
.y_1{
	font-size:19px;
}
.y_2{
	color:#ccc;
	font-size:10px;
}

.in_right{
	
	width:937px;
}
.you_position{
	background:url(../Images/in_xfz.jpg) no-repeat left center;
	font-family:"Microsoft YaHei", "SimSun";
	color:#768693;
	padding-left:23px;
	margin-top:45px;margin-bottom:25px;
}
.you_position a{
	color:#768693;
}
.y_3{
	font-family:Arial, Helvetica, sans-serif;
	color:#cbcbcb;
	padding-top:26px;
}
.z_1{
	color:#697686;
	font-size:22px;
}
.about_nr{
	color:#697686;
	line-height:33px;
	margin-top:40px;
}
ul.pro_list{
	margin-top:15px;
	
}
ul.pro_list li{
	float:left;
	text-align:center;
	margin:0 25px 5px 0;
}
ul.pro_list li a {
    border: 1px solid #c0c0c0;
    width: 277px;background:#fff;
    height: 299px;
    display: block;
    font-size: 14px;
}
ul.pro_list li p {
    font-size: 16px;
    line-height: 50px;
}
ul.pro_list li.no{
	margin-right:0;
}
ul.pro_list li img{
	max-width: 100%;
	height:253px;
	padding:30px 0 35px;
}
.pro_img_big{
	width:935px;
	height:450px;
	background-color:#f4f4f4;
	text-align:center;
	margin-top:15px;
}
.pro_img_big img{
	/*width:383px;*/
	height:308px;
	padding-top:80px;
}
.line_big{
	margin-top:10px;
	line-height:100px;
	text-align:center;
}
.pro_js{
	line-height:30px;
}
ul.news_c_list{
	padding-top:15px;
}
ul.news_c_list li{
	line-height:48px;
	border-bottom:1px solid #eee;
	padding:0 30px 0 8px;
}
ul.news_c_list li a{
	font-size:14px;
	color:#697686;
	background:url(../Images/news_list_yy.jpg) no-repeat left center;
	padding-left:35px;
	width:678px;
	overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap;
}
ul.news_c_list li span{
	color:#ccc;
}
.b_bottom{
	color:#697686;
	padding-bottom:25px;
	border-bottom:1px solid #f0f0f0;
	margin:15px 0 18px;
	text-align:center
}
.news_con_detail p{
	text-align:center;
	color:#ccc;
	margin-bottom:30px;
}
.news_nr_detail{
	padding-top:20px;
	color:#697686;
	line-height:36px;
}

.res_con{
	color:#697686;
	padding-top:40px;
	line-height:33px;
}
.recri_con{
	line-height:33px;
	padding-top:30px;
}

.contact_con{
	padding-top:30px;
}
.con_txt{
	width:334px;
	line-height:33px;
}
.three_tb{
	margin-top:23px;
}
.three_tb a{
	display:block;
	float:left;
	padding-right:12px;
}

/*page*/
.page{height:30px; padding:70px 0 20px; }
.page span{ display:inline-block;  height:28px; line-height:28px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; margin:0 4px; text-decoration:none;}
.page a{ display:inline-block; border:1px solid #e4e4e4; height:28px; line-height:28px; padding:0 8px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; text-decoration:none;}
.page a.active,.page a:hover{ color:#FFF; background:#ff0000; border-color:#ff0000;}
.page .on{ color:#FFF; background:#ff0000; border-color:#ff0000; padding:0 8px;}
.page a em{ display:inline-block; width: 0; height: 0; border-top: 4px solid transparent; border-bottom: 4px solid transparent;}
.page a.prev em{border-right: 8px solid #999; margin-right:5px;}
.page a.next em{border-left: 8px solid #999; margin-left:5px;}
.page a.prev:hover em{ border-right-color:#FFF;}
.page a.next:hover em{ border-left-color:#FFF;}


.footer{
	border-top:1px solid #e5e5e5;
	padding:23px 0 16px 0;
	margin-top:30px;
}